.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.maintitle {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 30px;
  line-height: 1.4;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 7px;
  margin-left: 7px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

._4bsection {
  position: relative;
  display: -ms-grid;
  display: grid;
  overflow: visible;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.blockf {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 7px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 15% auto 100px;
  grid-template-rows: 15% auto 100px;
  box-shadow: 1px 1px 5px 0 #363636;
}

.blockf.bluebg {
  background-color: rgba(67, 142, 255, 0.35);
}

.blockf.redbg {
  background-color: rgba(255, 138, 138, 0.57);
}

.blockf.greenbg {
  background-color: rgba(141, 238, 43, 0.6);
}

.blockf.stage3 {
  background-color: rgba(24, 118, 242, 0.86);
}

.title {
  margin-top: 5px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  font-size: 22px;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
}

.paragraphy {
  margin-top: 3px;
  margin-bottom: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

._2bsection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

._1bsection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.section-5 {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -ms-grid;
  display: grid;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 5px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #fdfebc;
  box-shadow: 0 -2px 4px -1px rgba(0, 0, 0, 0.82);
}

.button {
  width: auto;
  margin: 5px 20px;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #259e00;
  text-align: center;
}

.button.newcall {
  border-radius: 20px;
}

.button.backone {
  border-radius: 20px;
  background-color: #be0000;
}

.button.backbutton {
  width: auto;
  background-color: #9e0000;
}

.button.skipbutton {
  background-color: #9e0000;
}

._3bsection {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.section-9 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.body {
  padding-right: 20px;
  padding-left: 20px;
  font-size: 15px;
  line-height: 1.4;
}

.section {
  padding-top: 10px;
  padding-bottom: 10px;
}

.section._2bsection {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.section._3bsection {
  grid-row-gap: 0px;
}

.section._1bsection {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.qa {
  font-weight: 700;
}

.info {
  color: #c20000;
}

.section-10 {
  display: -ms-grid;
  display: grid;
  max-width: 70%;
  padding-right: 20px;
  padding-left: 20px;
  grid-auto-columns: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -ms-grid-columns: 1.3fr 1.3fr 1.3fr 1.3fr 1fr;
  grid-template-columns: 1.3fr 1.3fr 1.3fr 1.3fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.small {
  margin-right: 25px;
  margin-left: 25px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.leadinfo {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.text-block {
  color: #0015ff;
  font-size: 12px;
  text-align: right;
}

.text-block-2 {
  font-size: 13px;
  font-weight: 700;
  text-decoration: underline;
}

.leadtitle {
  margin-bottom: 0px;
  font-size: 13px;
  font-weight: 700;
  text-decoration: underline;
}

.leadchange {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-left: 10px;
  padding-right: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #0004ff;
  font-size: 12px;
  text-align: right;
}

.leadblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

.leadinfoblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.leadchangeblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.text-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #159701;
  font-size: 12px;
}

.primary {
  color: #059c00;
  font-size: 12px;
}

.grid {
  width: 70%;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  justify-items: stretch;
  grid-row-gap: 5px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
  background-color: #fcffc3;
  box-shadow: 1px 1px 9px 4px rgba(0, 0, 0, 0.49);
}

.previnfoblock {
  margin-top: 20px;
  padding: 10px;
  background-color: #002da8;
}

.section-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 10%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.button-2 {
  line-height: 1;
}

.heading {
  margin-top: 0px;
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
}

.div-block-3 {
  width: 15%;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 5px 20px;
  background-color: #f4f4f4;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  -ms-grid-columns: 1fr max-content max-content max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link {
  display: block;
  margin-right: 20px;
  margin-left: 20px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.logout {
  margin-left: 60px;
  color: #0015ff;
}

.heading-2 {
  line-height: 44;
}

.heading-3 {
  margin-top: 5px;
  font-size: 18px;
  line-height: 1.3em;
}

.section-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section-13 {
  height: 50vh;
  margin-top: 10px;
}

.div-block-6 {
  width: 100%;
  height: 100%;
  background-color: #ff7474;
}

.text-block-4 {
  color: red;
  font-weight: 700;
}

.text-block-5 {
  margin-bottom: 15px;
}

.prevshit {
  margin-bottom: 10px;
  color: #fff;
}

.prevshit.prevshitfirst {
  margin-top: 15px;
}

.prevshitlast {
  color: #fff;
}

.text-span {
  margin-left: 4px;
  color: #707070;
  font-size: 13px;
}

.text-block-6 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #1500ff;
  font-size: 12px;
  text-align: right;
  text-decoration: underline;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.div-block-9 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1.25fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1.25fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: #bcd9ff;
  box-shadow: 1px 1px 3px 0 #000;
}

.heading-4 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 15px;
  line-height: 1.3em;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e0e0e0;
  box-shadow: inset 1px 1px 8px 2px #7a7a7a;
  color: #000;
}

.section-14 {
  margin-bottom: 10px;
}

.text-block-7 {
  margin-left: 20px;
  font-family: 'PT Sans', sans-serif;
}

.div-block-11 {
  width: 100px;
  height: 40px;
  background-color: #fd0000;
}

.div-block-12 {
  width: 100px;
  height: 40px;
  background-color: red;
}

.div-block-13 {
  width: 100px;
  height: 40px;
  background-color: red;
}

.div-block-14 {
  width: 100px;
  height: 40px;
  background-color: red;
}

.sticky-nav-2 {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 20px;
  background-color: #f4f4f4;
}

.nav-link-2 {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link-2:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  ._4bsection {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-height: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .blockf {
    width: auto;
    height: auto;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 20px;
    -ms-grid-row-align: auto;
    align-self: auto;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .paragraphy {
    height: auto;
  }

  ._2bsection {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  ._1bsection {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  ._3bsection {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .section-9 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .section._2bsection {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .sticky-nav-2 {
    position: relative;
  }
}

@media screen and (max-width: 479px) {
  .sticky-nav {
    padding: 0px;
  }

  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }

  .sticky-nav-2 {
    padding: 0px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }
}

#w-node-_13d1a7f1-6e9e-463f-fbf9-b029628d1f03-27d6efc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_10e77d52-a85a-14fc-e9d0-5b7a5d4f50a8-27d6efc5 {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-_4b4644ac-9550-46d2-b633-d022f4e4d265-27d6efc5 {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_4e1e1a0d-4ba2-1857-2abd-010064f0b0d7-27d6efc5 {
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: auto;
  justify-self: auto;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-e39f7d44-f6a7-bb45-2e61-8abecc54269d-27d6efc5 {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-ebd4c590-cdca-3383-5585-19f0199f4e7f-27d6efc5 {
  -ms-grid-column-span: 1;
  grid-column-end: 9;
  -ms-grid-column: 8;
  grid-column-start: 8;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-f422992c-2f11-88b9-3f96-50f1c4b92b0d-27d6efc5 {
  -ms-grid-column-span: 1;
  grid-column-end: 8;
  -ms-grid-column: 7;
  grid-column-start: 7;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_348bb053-51d7-9595-713b-6056a50dd85a-13c25fdc {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_27539f04-7c8e-8c52-6c1f-80271d398d85-13c25fdc {
  -ms-grid-column-span: 5;
  grid-column-end: 6;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_9afc7bc1-f908-3339-fa61-9d394a6f0932-13c25fdc {
  -ms-grid-column-span: 2;
  grid-column-end: 6;
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-c9d1cd40-eb06-8b1c-0a8e-a06fae1bd020-13c25fdc {
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-_6880198b-dbc7-be5c-c53e-0f3309a852e1-13c25fdc {
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-_67a6e6a5-fc6f-a61f-a458-0b18eb3207f6-13c25fdc {
  -ms-grid-column-span: 1;
  grid-column-end: 6;
  -ms-grid-column: 5;
  grid-column-start: 5;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-e0a172f7-2e84-1417-e877-365471e465c6-13c25fdc {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-ad3da9ed-1b4a-314f-5eab-36e9d8ae7a9f-13c25fdc {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-afe27a1c-6c23-4c40-17c4-dd70111da942-13c25fdc {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-_93336397-b9c9-2f16-5ea4-befd48f0e0f8-13c25fdc {
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-_7004e3ce-93a8-8241-d562-07141d951d7b-13c25fdc {
  -ms-grid-column-span: 1;
  grid-column-end: 6;
  -ms-grid-column: 5;
  grid-column-start: 5;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-_5a28c7f5-1f42-f184-ec7f-4837e4e7f66e-13c25fdc {
  -ms-grid-column-span: 5;
  grid-column-end: 6;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
}

#w-node-_319282ce-33a8-5862-4184-2f9783335119-13c25fdc {
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-af2b06f5-70a2-b2f9-8a45-971e19b2cbf6-07893071 {
  -ms-grid-column-align: start;
  justify-self: start;
}

@media screen and (max-width: 479px) {
  #w-node-_348bb053-51d7-9595-713b-6056a50dd85a-13c25fdc {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-af2b06f5-70a2-b2f9-8a45-971e19b2cbf6-07893071 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}